WordPress 2.8.2

Ebbene si.. :lol_tb: siamo passati alla versione 2.8.2 che fixa un Xss nella vecchia versione, quindi meglio aggiornare facendo la solita procedura: backup, disattivazione plugin e aggiornamento 😉 Buon divertimento :happy_tb: